#ifndef ADS_PLUGINLOADER_H
#define ADS_PLUGINLOADER_H

class QString;
class IAvbDriver;
class QSettings;

class AdsPluginLoader
{
public:
  AdsPluginLoader();

  static IAvbDriver* loadAvbDriver(const QString& driver_name, QSettings* settings=0);

};

#endif // ADS_PLUGINLOADER_H
